print("1>2 "+str(1>2))
print("1==2 "+str(1==2))
print("2==2 "+str(2==2))
print("cat < Cat " + str("cat"<"Cat"))
print("cat > Cat " + str("cat">"Cat"))
print("cat > Cat and 1 == 2 " + str("cat">"Cat" and 1==2))
print("cat > Cat and 2 == 2 " + str("cat">"Cat" and 2==2))
print("cat > Cat or 1==2 " + str("cat">"Cat"or 1==2))
print("not cat > Cat " + str(not "cat" > "Cat"))
print("not 1 ==2 "+str(not 1==2))

